Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-3063

Remove certification expiration check from puppet-4

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • PUP 4.0.0
    • None
    • None

    Description

      This ticket is just a follow-on to PUP-3031, where we decided that the current approach for checking whether a client certificate is going to expire soon is a bit heavy-handed and not necessary. It was moved to a better location in 3.7 but is being removed altogether for 4.0.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              chris Chris Price
              Kurt Wall Kurt Wall
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Zendesk Support